RubyGems Navigation menu

linkedin-oauth2 1.0.0

Ruby wrapper for the LinkedIn OAuth 2.0 API

Versions:

  1. 1.0.0 - July 31, 2014 (34 KB)
  2. 0.1.1 - July 30, 2013 (19 KB)

Runtime Dependencies (3):

  • faraday ~> 0.9
  • hashie ~> 3.2
  • oauth2 ~> 1.0
  • Development Dependencies (7):

    Owners:

    Authors:

    • Evan Morikawa

    SHA 256 checksum:

    614223e0b4b1ec32d0fa16b46b0e2c6063db6d199b89afe5e488adfddaaaa925

    Total downloads 251,250

    For this version 199,833

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: